1

Closed

Python 3.3 support and open cv

description

Great work guys but there is this problem facing me when i'm using "raw_input()", and using the
"import cv2" lib
Closed Jan 8 at 11:23 PM by Zooba

comments

pminaev wrote Jan 2 at 8:21 PM

Can you please clarify what the problems are?

Zooba wrote Jan 2 at 8:28 PM

OpenCV only supports Python 2.7 right now. You'll have to get in contact with them (http://opencv.org) if you want them to add support for other versions.